@echo off
rem copyright 2001, Essam Ahmed
if "%1"=="-clean" goto del_files
jsc /debug /w:0 /t:winexe /out:currencyConverter.exe currencyConverterSrc.js
goto end
:del_files
attrib +h currencyConverterSrc.js
attrib +h currencyConverter.xml
attrib +h *.txt
attrib +h make.cmd
del /q *.*
attrib -h currencyConverterSrc.js
attrib -h currencyConverter.xml
attrib -h *.txt
attrib -h make.cmd


:end